@charset "UTF-8";

.bxst-footer {
    display: flex;
    justify-content: center;
    padding: 78px 0 32px;
}
.bxst-footer .bxst-footer-cnt {
    width: 100%;
    max-width: 1180px;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-menu {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0 15px;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-menu-section-header {
    margin-bottom: 6px;
    color: #fff;
    font: 12px/14px "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    opacity: .7;
}
.bxst-footer .bxst-footer-menu-section-list {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.bxst-footer .bxst-footer-menu-section-list-item {
    display: block;
}
.bxst-footer .bxst-footer-menu-section-list-item-link {
    color: #fff;
    font: 18px/40px "Geometria Medium", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    letter-spacing: -.2px;
    text-decoration: none;
    transition: 160ms opacity linear;
}
.bxst-footer .bxst-footer-menu-section-list-item-link:hover {
    opacity: .7;
}
.bxst-footer .bxst-footer-info {
    margin-top: 39px;
    padding-top: 32px;
    border-top: 2px solid rgba(255, 255, 255, 0.7);
}
.bxst-footer .bxst-footer-info-cnt {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-section-consent {
    flex: 1 1;
}
.bxst-footer .bxst-footer-section-skip {
    display: flex;
    flex: 0 0 160px;
}
.bxst-footer .bxst-footer-info-about-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-about-menu-item {
    flex: 0 0 auto;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-about-menu-item-link {
    color: #fff;
    font: 13px/36px "Geometria Medium", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    transition: 160ms opacity linear;
}
.bxst-footer .bxst-footer-info-about-menu-item-link:hover {
    opacity: .7;
}
.bxst-footer .bxst-footer-info-user-consent {
    margin-top: 30px;
}
.bxst-footer .bxst-footer-info-user-consent-menu {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.bxst-footer .bxst-footer-info-user-consent-menu-item {
    margin-right: 40px;
}
.bxst-footer .bxst-footer-info-user-consent-menu-item-link {
    color: #fff;
    font: 14px/32px "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    letter-spacing: .15px;
    text-decoration: none;
    transition: 160ms opacity linear;
}
.bxst-footer .bxst-footer-info-user-consent-menu-item-link:hover {
    opacity: .7;
}
.bxst-footer .bxst-footer-info-apps-market {
    display: flex;
}
.bxst-footer .bxst-footer-info-apps-market-item {
    margin: 0 4px;
}
.bxst-footer .bxst-footer-info-apps-market-item-picture {
    display: block;
    margin: 0;
    padding: 0;
    transition: 160ms opacity linear;
}
.bxst-footer .bxst-footer-info-apps-market-item-picture:hover {
    opacity: .8;
}
.bxst-footer .bxst-footer-info-search {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-search-form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-search-input {
    flex: 1;
    padding: 10px 50px 10px 24px;
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 35px;
    color: #fff;
    font-size: 15px;
    line-height: 16px;
    outline: none;
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-info-search-input::placeholder {
    color: #fff;
    opacity: .7;
}
.bxst-footer .bxst-footer-info-search-submit {
    display: block;
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    margin: auto;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(../images/footer/icon-search.png) no-repeat;
    background-size: contain;
    background-position: center;
    border: none;
    font-size: 0;
    line-height: 0;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
}
.bxst-footer .bxst-footer-info-social-networks {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 28px;
}
.bxst-footer .bxst-footer-info-social-networks-title {
    margin-left: 2px;
    color: #fff;
    font: 14px/20px "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    text-decoration: none;
    letter-spacing: .15px;
    opacity: .8;
}
.bxst-footer .bxst-footer-info-social-networks-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
}
.bxst-footer .bxst-footer-info-social-networks-list-item {
    display: flex;
    align-items: center;
    margin-left: 21px;
}
.bxst-footer .bxst-footer-info-social-networks-list-item-link {
    display: inline-block;
    width: 21px;
    height: 21px;
    background: transparent url(../images/footer/social-networks.svg) no-repeat;
    transition: 160ms opacity linear;
}
.bxst-footer .bxst-footer-info-social-networks-list-item-link:hover {
    opacity: .7;
}
.bxst-footer .bxst-footer-info-social-networks-list-item-link.vk-icon {
    background-position: 0 0;
}
.bxst-footer .bxst-footer-info-social-networks-list-item-link.fb-icon {
    background-position: -21px 0;
}
.bxst-footer .bxst-footer-info-social-networks-list-item-link.tw-icon {
    background-position: -42px 0;
}
.bxst-footer .bxst-footer-copyright {
    margin-top: 22px;
    padding: 20px 15px 0;
    border-top: 2px solid rgba(255, 255, 255, 0.7);
    box-sizing: border-box;
}
.bxst-footer .bxst-footer-copyright-cnt {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bxst-footer .bxst-footer-copyright-line {
    display: flex;
    align-items: center;
}
.bxst-footer .bxst-footer-copyright-line-text {
    margin-right: 22px;
    color: #fff;
    font: 14px/20px "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    text-decoration: none;
    letter-spacing: .1px;
}
.bxst-footer .bxst-footer-copyright-line-age-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    border-radius: 100%;
    color: rgba(255, 255, 255, 0.8);
    font: 12px/28px "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    text-decoration: none;
    letter-spacing: .1px;
    box-sizing: border-box;
}
/*--------------------------------------------
PAINTERS
--------------------------------------------*/
.bxst-footer-gradient-primary {
    background: #08c1ef;
    background: -moz-linear-gradient(-45deg, #08c1ef 0%, #6dcf73 100%);
    background: -webkit-linear-gradient(-45deg, #08c1ef 0%, #6dcf73 100%);
    background: linear-gradient(135deg, #08c1ef 0%, #6dcf73 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gradientColorStart', endColorstr='$gradientColorEnd', GradientType=1);
}

@media (max-width: 415px) {
    .bxst-footer .bxst-footer-menu {
        flex-direction: column;
    }
    .bxst-footer .bxst-footer-section-skip {
        display: none;
    }
    .bxst-footer .bxst-footer-menu-section {
    	width: 100%;
    }
    .bxst-footer .bxst-footer-menu-section-header {
    	width: 100%;
    	justify-content: center;
    }
}
@media screen and (max-width: 968px){
    .bxst-footer .bxst-footer-info-section-consent {
        flex: auto;
    }
}
@media screen and (max-width: 920px){
    .bxst-footer .bxst-footer-info-section-consent {
        flex: auto;
    }
}
@media screen and (max-width: 863px){
    .bxst-footer-info-section .bxst-footer-section-skip{
        display: none;
    }
    .bxst-footer .bxst-footer-info-cnt {
        display: block;
    }
}
@media screen and (max-width: 730px){
    .bxst-footer .bxst-footer-menu {
        flex-wrap: wrap;
        align-items: center;
    }
}
@media screen and (max-width: 576px){
    .bxst-footer .bxst-footer-info-about-menu{
        flex-wrap: wrap;
    }
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 40px;
    }
}
@media screen and (max-width: 521px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 45px;
    }
}
@media screen and (max-width: 470px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 50px;
    }
}
@media screen and (max-width: 435px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 60px;
    }
}
@media screen and (max-width: 380px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 70px;
    }
}
@media screen and (max-width: 355px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 75px;
    }
}
@media screen and (max-width: 335px){
    .bxst-footer .bxst-footer-copyright-line-age-icon{
        width: 80px;
    }
}